Package nl.tudelft.simulation.zmq.test

# Class Client

java.lang.Object
nl.tudelft.simulation.zmq.test.Client

    public class Client
    extends Object

Client example for JeroMQ / ZeroMQ.

Copyright (c) 2002-2020 Delft University of Technology, Jaffalaan 5, 2628 BX Delft, the Netherlands. All rights reserved. See for project information https://simulation.tudelft.nl. The DSOL project is distributed under a three-clause BSD-style license, which can be found at https://simulation.tudelft.nl/dsol/3.0/license.html.

Author:
  Alexander Verbraeck

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`Client()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `main​(String[] args)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Client

public Client()

## Method Details

### main

public static void main​(String[] args)

Parameters:
  `args` - String[];